import React from 'react';
import About from './About';
import Dispose from './Dispose';

function SubIndex(props) {
  return(
    props && props.open_devops ?
    <Dispose {...props} />
    :
    <About {...props} />
  )
}
export default SubIndex;